{
  "schema_version": "1.4.0",
  "id": "GHSA-5xcf-4m43-c4p9",
  "modified": "2025-04-12T12:42:44Z",
  "published": "2022-05-17T03:11:05Z",
  "aliases": [
    "CVE-2014-8092"
  ],
  "details": "Multiple integer overflows in X.Org X Window System (aka X11 or X) X11R1 and X.Org Server (aka xserver and xorg-server) before 1.16.3 allow remote authenticated users to cause a denial of service (crash) or possibly execute arbitrary code via a crafted request to the (1) ProcPutImage, (2) GetHosts, (3) RegionSizeof, or (4) REQUEST_FIXED_SIZE function, which triggers an out-of-bounds read or write.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-8092"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2014:1982"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2014:1983"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/security/cve/CVE-2014-8092"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=1168684"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201504-06"
    },
    {
      "type": "WEB",
      "url": "http://advisories.mageia.org/MGASA-2014-0532.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/61947"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/62292"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-3095"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2015:119"
    },
    {
      "type": "WEB",
      "url": "http://www.oracle.com/technetwork/topics/security/bulletinapr2015-2511959.html"
    },
    {
      "type": "WEB",
      "url": "http://www.oracle.com/technetwork/topics/security/bulletinjan2015-2370101.html"
    },
    {
      "type": "WEB",
      "url": "http://www.oracle.com/technetwork/topics/security/bulletinoct2015-2511968.html"
    },
    {
      "type": "WEB",
      "url": "http://www.oracle.com/technetwork/topics/security/cpujul2015-2367936.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/71595"
    },
    {
      "type": "WEB",
      "url": "http://www.x.org/wiki/Development/Security/Advisory-2014-12-09"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-12-10T15:59:00Z"
  }
}